/* Widget de flow - slide vertical na barra de materia */

.widget-plantao {
    width:300px;
    font-size:1em;
    border: none;
}

.widget-plantao .widget-titulo {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.widget-plantao ul{
    list-style:none;
    padding:0px;
}

.widget-plantao .plantao-diario {
    background:#F0F0F0;
    border-left:1px solid #DDD;
    border-right:1px solid #DDD;
	position: relative;
}

.widget-plantao .data-plantao {
    float:left;
    padding-top:10px;
    text-align:center;
    width:39px;
    border-top:1px solid #DDD;
}

.widget-plantao .plantao-diario ul {
    border-top:1px solid #DDD;
    border-left:1px solid #DDD;
    float:right;
    width:258px;
    background:#FFF;
}

.widget-plantao .conteudo {
    float:left;
    position:static;
    width:235px;
}

.widget-plantao .foto {
    float:left;
    margin-right: 10px;
    width:90px;
} 

.widget-plantao .noticia-conteudo {
    display: inline;
}       

.widget-plantao .plantao-diario li {
    clear: both;
}

.widget-plantao .noticia-plantao {
    padding:8px 0;
    margin: 0 12px;
    height: auto;
    clear:both;
    border-top:1px dotted #CCC;
	overflow: hidden;
}

.widget-plantao .noticia-plantao.primeira {
    border:0;
}

.widget-plantao .noticia-plantao h3 {
    font-size: 1em;
}

.widget-plantao .noticia-plantao a {
    text-decoration:none;
    line-height: 1.17em;
    color:#5C6BAC;
}

.widget-plantao .noticia-plantao a:hover {
    text-decoration:underline;
}

.widget-plantao .hora-plantao {
    margin-bottom:2px;
    font-size:11px;
    color:#666;
}

.widget-plantao .dia-plantao {
    font-size: 13px;
    color:#666;
    line-height:1em;
} 

.widget-plantao .mes-plantao {
    font-size:10px;
    text-transform:uppercase;
    color:#666;
} 

.widget-plantao .widget-plantao-botao-topo a, 
.widget-plantao .widget-plantao-botao-rodape a {
    display:block;
    height:29px;
    background-image:url('../../../materia/img/sprite_scroll.gif');
    outline:none;
    border-bottom:none;
    text-indent:-9999px;
}

.widget-plantao .widget-plantao-botao-topo a {
    background-position:0px 0px;
    position: relative;
    z-index: 10;
}

.widget-plantao .widget-plantao-botao-topo a:visited {
    background-position:0px 0px;
}

.widget-plantao .widget-plantao-botao-topo a:hover {
    background-position:0px -29px;
}

.widget-plantao .widget-plantao-botao-topo a:active {
    background-position:0px -58px;
}

.widget-plantao .widget-plantao-botao-topo a.inativo, .widget-plantao .widget-plantao-botao-topo .inativo:hover {
    background-position:0px -87px;
    cursor:default;
}

.widget-plantao .widget-plantao-botao-rodape a {
    background-position:-300px 0px;
}

.widget-plantao .widget-plantao-botao-rodape a:visited {
    background-position:-300px 0;
}

.widget-plantao .widget-plantao-botao-rodape a:hover {
    background-position:-300px -29px;
}

.widget-plantao .widget-plantao-botao-rodape a:active {
    background-position:-300px -58px;
}

.widget-plantao .widget-plantao-botao-rodape a.inativo, .widget-plantao .widget-plantao-botao-rodape .inativo:hover {
    background-position:-300px -87px;
    cursor:default;
}

.widget-plantao span.canto-caixa-ce {
    left:0;
    top:0;
}

.widget-plantao span.canto-caixa-cd {
    right:0;
    top:0;
}

.widget-plantao p {
    margin-bottom: 1px;
}
